/* ------------------------------------ *\
  CONTENTS
\* ------------------------------------ */

/**
* PUBLICATION PAGES.......................
* ACADEMY DISPLAY BLOCKS..................
* PUBLICATIONS BLOCKS.....................
* NAVIGATION BLOCKS.......................
* FANCY DISPLAY BLOCKS....................
* RESPONSIVE BLOCKS.......................
*/

/* ------------------------------------ *\
  ==PUBLICATION PAGES
/* ------------------------------------ */

.block-amu-irphe-halpublications-7 h2 {
  margin-top: 0;
}

/* ------------------------------------ *\
  ==ACADEMY DISPLAY BLOCKS
/* ------------------------------------ */

.bloc-academic-display .hal-pub-list {
  list-style: none;
}

.bloc-academic-display .hal-pub-list a {
  display: block;
  margin-bottom: 1.5rem;
}

.bloc-academic-display .hal_pub_doctype {
  display: block;
  margin-left: 0;
}

/* ------------------------------------ *\
  ==PUBLICATIONS BLOCKS
\* ------------------------------------ */

.block-amu-irphe-halpublications-7__content ul.hal-pub-list-type-2 li.hal-pub > a,
.block-amu-irphe-halpublications-7__content ul.hal-pub-list li.hal-pub > a {
  background-color: #eee;
  padding: 1.5rem;
}

.block-amu-irphe-halpublications-7__content ul.hal-pub-list-type-2 li.hal-pub > a:hover {
  color: #931111;
}

.block-amu-irphe-halpublications-7__content ul.hal-pub-list-type-2 li.hal-pub a:hover {
  filter: brightness(100%);
}

.block-amu-irphe-halpublications-7__content ul.hal-pub-list-type-2 .hal-pub__title {
  margin-bottom: 1rem;
}

.block-amu-irphe-halpublications-7__content ul.hal-pub-list-type-2 .journal-title_s {
  color: #555;
  font-weight: 700;
}

main .hal-pub-list-type-2 li.hal-pub > a:hover {
  color: #931111;
}

.hal-more-pub {
  margin-top: 1.5rem;
}

.hal-pub {
  margin-bottom: 1.5rem;
}

.bloc-fancy-display .filters_wrapper {
  margin: 0 0 1.5rem;
}

.bloc-fancy-display .nav-widget .hal-year-nav {
  margin-bottom: 1.5rem;
}

.filters_wrapper .hal-pub-list {
  margin: 0;
}

.block-halpublicationblock__content .bloc-fancy-display {
  padding-bottom: 1.5rem;
}

.blocdisplay .directory__filters__input::-moz-placeholder {
  color: #666;
}

.blocdisplay .directory__filters__input::placeholder {
  color: #666;
}

.bloc-fancy-display .directory__filters__input::-moz-placeholder {
  color: #666;
}

.bloc-fancy-display .directory__filters__input::placeholder {
  color: #666;
}

/* ------------------------------------ *\
  ==NAVIGATION BLOCKS
/* ------------------------------------ */

.hal-year-nav li {
  border: 1px solid #931111;
}

.block__content .nav-widget ul a {
  color: #931111;
}

.block__content .nav-widget ul li:hover {
  background-color: #931111;
  color: #ccc;
}

/* ------------------------------------ *\
  ==FANCY DISPLAY BLOCKS
/* ------------------------------------ */

.bloc-fancy-display {
  background-color: #fff;
}

.block-halpublications .bloc-fancy-display {
  background-color: #fff;
}

.bloc-fancy-display ul {
  margin-bottom: 0;
  padding: 0;
}

/* ------------------------------------ *\
  ==RESPONSIVE BLOCKS
/* ------------------------------------ */

/* Medium only */
@media screen and (max-width: 918px) {
  .filters_wrapper .keywords_filter .directory__filters__label,
  .fullname_filter .directory__filters__label {
    top: -.85rem;
  }

  .keywords_filter .directory__filters__input,
  .bloc-fancy-display .fullname_filter .directory__filters__input {
    width: 100%;
  }

  .filters_wrapper input.directory__filters__submit.button {
    margin: .5rem 0 2.5rem;
  }

  .bloc-fancy-display .keywords_filter .directory__filters__submit,
  .bloc-fancy-display .fullname_filter .directory__filters__submit {
    width: 100%;
    max-width: initial;
  }
}
